html, body {
    padding: 0;
    margin: 0;
    background-color: #red;
    width: 100%;
/*    overflow: hidden;*/
}
p {
    font-family: 'robotolight';
    padding: 0;
    margin-left: 0;
    text-indent: 0;
}
a {
    text-decoration: none;
}
@font-face {
    font-family: 'robotolight';
    src: url('font/Roboto-Light-webfont.eot');
    src: url('font/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('font/Roboto-Light-webfont.woff') format('woff'),
         url('font/Roboto-Light-webfont.ttf') format('truetype'),
         url('font/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;
}
::-webkit-input-placeholder {
   color: #c3c3c3;
    font-style: italic;
    font-weight: normal;
}

:-moz-placeholder { /* Firefox 18- */
   color: #c3c3c3;  
    font-style: italic;
    font-weight: normal;
}

::-moz-placeholder {  /* Firefox 19+ */
   color: #c3c3c3;  
    font-style: italic;
    font-weight: normal;
}

:-ms-input-placeholder {  
   color: #c3c3c3;  
}
a.colLink:link {
    display: block;
    text-align: center;
    text-decoration: underline;
    font-weight: normal;
    color: #0078ff;
    font-family: 'robotolight', helvetica;
    font-size: 13px;
    line-height: 36px;
}
a.colLink:active {
    display: block;
    text-align: center;
    text-decoration: underline;
    font-weight: normal;
    color: #0078ff;
    font-family: 'robotolight', helvetica;
    font-size: 13px;
    line-height: 36px;
}

a.colLink:hover {
    display: block;
    text-align: center;
    text-decoration: underline;
    font-weight: normal;
    color: #0078ff;
    font-family: 'robotolight', helvetica;
    font-size: 13px;
    line-height: 36px;
}

a.colLink:visited {
    display: block;
    text-align: center;
    text-decoration: underline;
    font-weight: normal;
    color: #0d1f69;
    font-family: 'robotolight', helvetica;
    font-size: 13px;
    line-height: 36px;
}
a.list:link {
    text-decoration: none;
    font-weight: normal;
    color: #0d1f69;
    font-family: 'helvetica';
    font-size: 18px;
    line-height: 30px;
}
a.list:active {
    text-decoration: none;
    font-weight: normal;
    color: #0d1f69;
    font-family: 'helvetica';
    font-size: 18px;
    line-height: 30px;
}

a.list:hover {
    text-decoration: underline;
    font-weight: normal;
    color: #0078ff;
    font-family: 'helvetica';
    font-size: 18px;
    line-height: 30px;
}

a.list:visited {
    text-decoration: none;
    font-weight: normal;
    color: #0d1f69;
    font-family: 'helvetica';
    font-size: 18px;
    line-height: 30px;
}
a.contentLink:link {
    font-family: 'robotolight';
    color: #000;
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 25px;
/*    text-decoration: underline;*/
}
a.contentLink:active {
    font-family: 'robotolight';
    color: #000;
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 25px;
/*    text-decoration: underline;*/
}

a.contentLink:hover {
    font-family: 'robotolight';
    color: #000;
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 25px;
/*    text-decoration: underline;*/
}

a.contentLink:visited {
    font-family: 'robotolight';
    color: #000;
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 25px;
/*    text-decoration: underline;*/
}
a.advice:link {
    text-decoration: none;
    font-family: 'robotolight';
    font-size: 18px;
    line-height: 55px;
    font-weight: bold;
    color: #4664a8;
}
a.advice:active {
    text-decoration: none;
    font-family: 'robotolight';
    font-size: 18px;
    line-height: 55px;
    font-weight: bold;
    color: #4664a8;
}

a.advice:hover {
    text-decoration: underline;
    font-family: 'robotolight';
    font-size: 18px;
    line-height: 55px;
    font-weight: bold;
    color: #4664a8;
}

a.advice:visited {
    text-decoration: none;
    font-family: 'robotolight';
    font-size: 18px;
    line-height: 55px;
    font-weight: bold;
    color: #4664a8;
}
a.service:link {
    text-decoration: none;
    font-family: 'robotolight';
    font-size: 18px;
    line-height: 55px;
    font-weight: bold;
    color: #FFF;
}
a.service:active {
    text-decoration: none;
    font-family: 'robotolight';
    font-size: 18px;
    line-height: 55px;
    font-weight: bold;
    color: #FFF;
}

a.service:hover {
    text-decoration: underline;
    font-family: 'robotolight';
    font-size: 18px;
    line-height: 55px;
    font-weight: bold;
    color: #FFF;
}

a.service:visited {
    text-decoration: none;
    font-family: 'robotolight';
    font-size: 18px;
    line-height: 55px;
    font-weight: bold;
    color: #FFF;
}
#header {
    position: fixed;
    top: 0;
    width: 100%;
    height: 90px;
    background-color: #FFF;
    border-bottom: 8px solid #0d1f69;
    z-index: 1000;
}

#sectionWrap {
    position: relative;
    margin-left: 15px;
    margin-right: 15px;
    top: 5px;
}



.phoneBox {
    position: relative;
    float: left;
    height: 45px;
    margin-top: 7px;
    width: auto;
    margin-left: 20px;
    margin-right: 20px;
}

.location {
    text-align: center;
    font-family: 'robotolight';
    text-transform: uppercase;
    font-weight: bold;
    color: #0d1f69;
    font-size: 24px;
}

.number {
    text-align: center;
    font-family: 'robotolight';
    text-transform: uppercase;
    color: #ab231c;
    font-size: 30px;
    font-weight: bolder;
}
#menuButton {
    position: relative;
    float: left;
    margin-top: 23px;
    left: 60px;
    width: 124px;
    height: 42px;
    border: 2px solid #0d1f69;
    font-family: 'helvetica', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #0d1f69;
    line-height: 42px;
    text-align: center;
}
a.menuButton {
    display: block;
    width: 124px;
    height: 42px;
}

#emergency {
    position: relative;
    float: left;
    width: 128px;
    height: 46px;
    margin-top: 23px;
    margin-left: 80px;
    background-color: #FF0000;
    font-family: 'helvetica', sans-serif;
    font-size: 22px;
    color: #FFF;
    line-height: 46px;
    text-align: center;
}
#image {
    position: absolute;
    height: 100%;
    width: 100%;
    overflow: hidden;
    background-image: url(images/Main-Image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}

#overlay {
    position: absolute;
    bottom: 0;
    height: 30%;
    width: 100%;
    background-color: #000;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
    padding-left: 30px;
}
#intro {
    position: absolute;
    bottom: 0;
    height: 28%;
    width: 80%;
    font-family: 'robotolight';
    font-weight: lighter;
    color: #FFF;
    font-size: 28px;
    text-align: center;
    line-height: 32px;
    margin-left: 10%;
    margin-right: 10%;
}

#segmentA {
/*    position: absolute;*/
/*    top: 100%;*/
    width: 80%;
    min-width: 1000px;
    height: auto;
    text-align: center;
    font-size: 26px;
    margin-left: auto;
    margin-right: auto;
}

.title {
    margin-top: 40px;
    position: relative;
    font-family: 'robotolight';
    text-align: center;
    color: #ac2501;
    font-size: 34px;
    line-height: 50px;
    font-weight: bold;
}

#call {
    position: relative;
    margin-top: 50px;
    font-family: 'helvetica', sans-serif;
    font-size: 26px;
    color: #0078ff;
    font-weight: bold;
    float: left;
}

#appointment {
    position: relative;
    margin-top: 30px;
    margin-left: 50px;
    font-family: 'helvetica', sans-serif;
    width: 315px;
    height: 72px;
    float: left;
    background-color: #0078ff;
    line-height: 72px;
    color: #FFF;
    font-size: 26px;
}

#bookButton {
    position: relative;
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    font-family: 'helvetica', sans-serif;
    width: 275px;
    height: 72px;
    background-color: #0078ff;
    line-height: 72px;
    color: #FFF;
    font-size: 26px;
}

a.appointment {display: block;}

#aBox {
    position: relative;
    width: 100%;
    text-align: center;
    height: 200px;
}

#aBox-1 {
    position: relative;
    margin-top: 50px;
    width: 100%;
    text-align: center;
    height: 100px;
}

.centre {
    width: 950px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

#segmentB {
    width: 100%;
    height: auto;
    min-height: 600px;
    background-color: #4664a8;
    padding-top: 20px;
}

h1 {
    text-align: center;
    color: #FFF;
    font-family: 'robotolight';
    font-size: 34px;
    line-height: 50px;
    font-weight: bold;
}

.image {
    width: 300px;
    height: 200px;
    margin-left: auto;
    margin-right: auto;
}

.item {
    text-align: center;
    color: #FFF;
    font-family: 'robotolight';
    font-size: 22px;
    line-height: 100px;
    font-weight: bold;
}

a.item {display: block;}

.moreButton {
    position: relative;
    margin-top: 50px;
    width: 236px;
    height: 56px;
    margin-left: auto;
    margin-right: auto;
    background-color: #0078ff;
    font-family: 'helvetica', sans-serif;
    line-height: 56px;
    color: #fff;
    font-size: 22px;
    text-align: center;
}

a.moreButton {
    display: block;
    width: 236px;
    height: 56px;
    text-decoration: none;
}

h2 {
    text-align: center;
    color: #4664a8;
    font-family: 'robotolight';
    font-size: 34px;
    line-height: 50px;
    font-weight: bold;
}

#segmentC {
    width: 100%;
    height: auto;
    min-height: 600px;
    background-color: #EEE;
    padding-top: 20px;
}
#segmentC .item {
    color: #4664a8;
}
#footer {
    width: auto;
    height: auto;
    min-height: 100px;
}

#footer img {
    display: block;
    width: 100%;
    height: auto;
    max-width: 1400px;
    margin-left: auto;
    margin-right: auto;
}

#search {
    position: absolute;
    margin-top: 15%;
    left: 50%;
    margin-left: -213px;
}

.searchBox {
    width: 420px;
    height: 55px;
    border: 2px solid #0d1f69;
    background-color: #FFF;
    outline: 0;
    font-size: 20px;
    font-weight: bold;
    line-height: 60px;
    color: #0d1f69;
    text-indent: 20px;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
    text-align: center;
}

#logoHeader {
    float: left;
    max-width: 580px;
    height: 90px;
}

#logo {
    position: relative;
    left: 20px;
    width: 70px;
    height: 100px;
    background-image: url(images/LogoHeader.png);
    background-size: contain;
    background-repeat: no-repeat;
    float: left;
}

#CVC {
    position: relative;
    float: left;
    left: 30px;
    height: 90px;
    line-height: 90px;
    font-family: 'Arial', sans-serif;
    font-size: 40px;
    font-weight: bold;
    color: #0d1f69;
}

a.CVC {display: block;}

#contentHeader {
    height: 100%;
    overflow: hidden;
}

#locationsBox {
    float: left;
    width: 50%;
    height: 100%;
    border: 1px solid pink;
}

#buttonBox {
    height: 100%;
    border: 1px solid blue;
}

.centreWrap {
    height: 100%;
    max-width: 400px;
    margin: 0 auto;
}

#contentBox {
    position: absolute;
    top: 100%;
    width: 100%;
}

#contentWrap {
    position: relative;
    height: auto;
    width: 100%;
}

#mobileHeader {
    display: none;
}

#mobileMenu {
    float: right;
    margin-top: 7px;
    margin-right: 15px;
    display: none;
    width: 80px;
    height: 25px;
    border: 2px solid #0d1f69;
    text-align: center;
    line-height: 25px;
    font-family: 'helvetica', sans-serif;
    font-weight: bold;
    font-size: 16px;
    color: #0d1f69;
}

#callNow {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 60px;
    background-color: #0078ff;
    display: none;
    color: #FFF;
    text-align: center;
    line-height: 60px;
    font-family: 'helvetica', sans-serif;
    font-weight: bold;
    font-size: 30px;
}

a.#callNow {display: block;}

#mobileOnly {
    display: none;
}

#mobDrop {
    position: absolute;
    left: 0;
    top: 100px;
    width: 100%;
    background-color: #FFF;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
    z-index: 2000;
}

.menuItem {
    width: 80%;
    height: 40px;
    margin: 10px auto;
    line-height: 40px;
    border: 2px solid #0d1f69;
/*    background-color: #0d1f69;*/
    text-align: center;
    font-family: 'helvetica', sans-serif;
    font-weight: bold;
    font-size: 25px;
/*    color: #FFF;*/
    color: #0d1f69;
}

a.menuItem {
    display: block;
    width: 80%;
    height: 40px;
}

#mobMenu {
    display: none;
}

#mobEmergency {
    position: absolute;
    left: 0;
    top: 100px;
    width: 80%;
    background-color: #FFF;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=90);
	-moz-opacity:0.9;
	-khtml-opacity: 0.9;
	opacity: 0.9;
    z-index: 2000;
    display: none;
    padding: 10%;
}


#mobileEmergency {
    float: right;
    margin-top: 10px;
    margin-right: 15px;
    display: none;
    width: 92px;
    height: 32px;
    text-align: center;
    line-height: 32px;
    font-family: 'helvetica', sans-serif;
    font-weight: bold;
    font-size: 13px;
    color: #FFF;
    background-color: #FF0000;
}

a.#mobileEmergency {display: block;}

#EmergencyCall {
    position: absolute;
    top: 10px;
    width: 200px;
    height: 30px;
    background-color: #FF0000;
    color: #FFF;
    text-align: center;
    font-family: 'helvetica', sans-serif;
    font-weight: bold;
    line-height: 30px;
    font-size: 14px;
    left: 50%;
    margin-left: -100px;
}

#deskMenu {
    display: none;
    position: absolute;
    width: 1050px;
    top: 100px;
    left: 50%;
    margin-left: -525px;
    background-color: #FFF;
    height: 466px;
    border: 2px solid #0d1f69;
}

.titleCol {
    width: 100%;
    height: 95px;
/*    is this div even necessary*/
}

.icon {
    float: left;
    width: 120px;
    height: 95px;
    color: #0078ff;
    font-size: 55px;
    line-height: 95px;
    text-align: right;
}

.titleName {
/*    text-indent: */
    float: left;
    width: 170px;
    height: 65px;
    margin-top: 15px;
    margin-left: 25px;
    color: #0d1f69;
    font-family: 'robotolight';
    font-size: 25px;
    line-height: 30px;
    font-weight: bold;
    text-transform: uppercase;
}

.Day {
    display: block;
    height: 25px;
/*    margin-top: 15px;*/
    margin-left: 25px;
    color: #0b204a;
    font-family: 'helvetica';
    font-size: 18px;
    line-height: 25px;
    font-weight: bold;
    text-indent: 40px;
}

.Time {
    display: block;
    font-family: 'robotolight';
    font-size: 18px;
    line-height: 25px;
    text-indent: 120px;
}

.menuCol {
    float: left;
    width: 349px;
    height: 100%;
}

.centreBlue {
    height: 25px;
    margin-top: 10px;
/*    margin-top: 15px;*/
    color: #0b204a;
    font-family: 'helvetica';
    font-size: 17px;
    line-height: 25px;
    font-weight: bold;
    text-align: center;
}

.ph-b {
    font-family: 'helvetica';
    font-weight: bold;
    text-align: center;
    font-size: 24px;
    color: #0078ff;
    margin-top: 5px;
}

.reqApp {
    width: 240px;
    height: 55px;
    background-color: #0078ff;
    color: #FFF;
    line-height: 55px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
}

a.reqApp {
    display: block;
    width: 240px;
    height: 55px;
}

.calButton {
    font-size: 30px;
    text-indent: 15px;
}

.txtButton {
    display: block;
    float: right;
    margin-right: 15px;
    font-family: 'helvetica';
    font-size: 16px;
/*    line-height: 55px;*/
    font-weight: bold;
}

.Col2Row1 {
    float: left;
    width: 349px;
    height: 366px;
    border-left: 1px solid #D9D9D9;
    border-bottom: 1px solid #D9D9D9;
}

.serviceBox {
    width: 322px;
    height: 80px;
    background-color: #efefef;
    margin-left: 16px;
    margin-bottom: 10px;
}


.serviceImg {
    float: left;
    width: 115px;
    height: 80px;
}

.serviceItem {
    font-family: 'helvetica';
    font-size: 17px;
    line-height: 80px;
    font-weight: bold;
    color: #0d1f69;
}

.Col2Row2 .serviceBox {
    margin-top: 12px;
    background-color: #FFF;
}

.Col2Row2 .serviceItem {
    color: #0078ff;
    text-indent: 10px;
}

.Col3Row2 .serviceBox {
    margin-top: 12px;
    background-color: #FFF;
}

.Col3Row2 .serviceItem {
    color: #0078ff;
    text-indent: 5px;
}

.Col2Row2 {
    float: left;
    width: 348px;
    height: 99px;
    border-left: 1px solid #D9D9D9;
    border-right: 1px solid #D9D9D9;
}


.menuCol3 {
   float: left;
    width: 349px;
    height: 366px;
    background-color: red;
}

.wrapper {
    width: auto;
    height: auto;
    background-color: pink;
}

.Col3Row1 {
    float: left;
    width: 349px;
    height: 366px;
    border-bottom: 1px solid #D9D9D9;
}

.Col3Row2 {
    float: left;
    width: 348px;
    height: 99px;
}

li {
    margin-left: 40px;
}

.contentTextB li {margin: 0;}

.linkAll {
    text-align: right;
    padding-right: 15px;
}

.pageTitle {
    margin-top: 20px;
    margin-bottom: 70px;
    position: relative;
    font-family: 'robotolight';
    text-align: center;
    color: #ac2501;
    font-size: 34px;
    line-height: 50px;
    font-weight: bold;
}

.teamTitle {
    font-family: 'robotolight';
    color: #0d1f69;
    font-size: 28px;
    line-height: 45px;
    font-weight: bold;
    margin-bottom: 20px;
    margin-left: 40px;
}

.teamText {
    display: block;
    font-family: 'robotolight';
    color: #000;
    font-size: 16px;
    line-height: 22px;
    margin-right: 100px;
    margin-left: 45px;
}



.moveRight {
    width: 400px;
    float: right;
    margin-right: 50px;
}

.locationTitle {
    font-family: 'robotolight';
    color: #0d1f69;
    font-size: 35px;
    line-height: 35px;
    margin-bottom: 20px;
    font-weight: bold;
}

.addressText {
    font-family: 'robotolight';
    color: darkgray;
    font-size: 22px;
    line-height: 28px;
    font-weight: bold;
    margin-bottom: 35px;
}

.phoneText {
    font-family: 'robotolight';
    color: darkred;
    font-size: 22px;
    line-height: 28px;
    font-weight: bold;
    margin-bottom: 35px;
}

.contentText {
    font-family: 'robotolight';
    color: #000;
    font-size: 20px;
    line-height: 25px;
    margin-bottom: 25px;
}

.contentTextB {
    font-family: 'robotolight';
    color: #000;
    font-size: 17px;
    line-height: 22px;
    margin-bottom: 25px;
}

.contentHeading {
    font-family: 'helvetica';
    color: #000;
    font-size: 22px;
    line-height: 30px;
    margin-bottom: 5px;
    font-weight: bold;
}

.contentHeadingB {
    font-family: 'helvetica';
    color: #000;
    font-size: 20px;
    line-height: 24px;
    margin-bottom: 5px;
    font-weight: bold;
    margin-top: 40px;
}

.max300 {
    
}

.ab {
    margin-top: 50px;
}

.C920 {
    max-width: 930px;
    margin-left: auto;
    margin-right: auto;
}

.centre950 {
    width: 950px;
    position: relative;
    margin-left: auto;
    margin-right: auto;
}

.backBox {
    margin: 20px 10px 0px 0px;
}

.backBoxTop {
    margin: 120px 0px 0px 0px;
}

#menuClear {
    position: absolute;
    top: 0;
    left: 0;
    display: none;
    height: 100%;
    width: 100%;
}



#segmentArticles {
    margin-top: 90px;
    width: 100%;
    height: auto;
    min-height: 650px;
    background-color: #EEE;
    color: #4664a8;
}

#segmentServices {
    margin-top: 90px;
    width: 100%;
    height: auto;
    min-height: 700px;
    background-color: #4664a8;
    color: #FFF;
}

.titleText2 {
    color: #4664a8;
    font-family: 'robotolight';
    font-size: 34px;
    line-height: 150px;
    font-weight: bold;
}

.titleText3 {
    color: #FFF;
    font-family: 'robotolight';
    font-size: 34px;
    line-height: 150px;
    font-weight: bold;
}

.adviceList {
    margin: 0;
    padding: 0;
/*    list-style-type: none;*/
    list-style-position: outside;
    font-family: 'robotolight';
    font-size: 18px;
    line-height: 35px;
    font-weight: bold;
    color: #4664a8;
}

.serviceList {
    margin: 0;
    padding: 0;
/*    list-style-type: none;*/
    list-style-position: outside;
    font-family: 'robotolight';
    font-size: 18px;
    line-height: 35px;
    font-weight: bold;
    color: #FFF;
}



.dotted {
/*    display: block;*/
    border-bottom: 1px dotted black;
}

.whiteSub {
    color: #FFF;
    font-family: 'robotolight';
    font-size: 24px;
    line-height: 50px;
    font-weight: bold;
/*    text-decoration: underline;*/
    border-bottom: 1px dotted #FFF;
}

.serviceSpace {
    height: 20px;
}

.serviceSpaceD {
    height: 40px;
}

#viewMap {
    height: 80px;
    background-color: #FFF;
}

.peaseSt {
    margin-top: -17px;
    width: 100%;
    text-align: center;
/*    text-indent: 60px;*/
    height: 18px;
    background-color: #e8e8e8;
    color: #0b204a;
    font-family: 'helvetica';
    font-size: 15px;
    line-height: 18px;
    float: left;
    margin-bottom: 5px;
}

.copyright {
    text-align: center;
    margin-top: -10px;
    margin-bottom: 20px;
    color: #0d1f69;
    font-family: 'helvetica';
    font-size: 15px;
/*    line-height: 30px;*/
}

.anchor:before {
      display: block; 
      content: " "; 
      margin-top: -100px; 
      height: 100px; 
      visibility: hidden; 
}

#formOverlay {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: #FFF;
}

.formCentre {
    width: 600px;
    margin-left: auto;
    margin-right: auto;
}

#close {
    width: 60px;
    height: 60px;
    background-image: url(images/close.jpg);
/*    margin-top: 50px;*/
    margin-right: 10px;
    float: right;
}

#P-Paws {
    position: fixed;
    bottom: 0;
    width: 100%;
    height: 85px;
    background-color: #000;
    font-family: 'Arial', sans-serif;
    font-size: 24px;
    line-height: 85px;
    color: #FFF;
    text-align: center;
/*    padding-top: 20px;*/
}

#P-Paws a {
        color: #FFF;
        text-decoration: underline;
    }

#pp-close {
    position: absolute;
    height: 30px;
    width: 30px;
    right: 20px;
    top: 0px;
}
